You are here: Home » Reply

Reply To: 0.2.1.1 not iTunes 5 compatible – Patch Available!

#3592

[APi]TheMan

Yeah, here I came all gung ho to work and stoked to download iTunes 5. I fire up RendezvousProxy to get my mt-daapd, and NO! Not compatable. Sad day for us music sharers.